@charset "UTF-8";
p
{
   margin:0px;
   padding:0px;
}
a.normal:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #0098d4;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}
a.normal:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #777777;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}
a.normal:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #777777;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}
a.normal:active {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #777777;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	text-align: right;
}
.tabelle {
	position: absolute;
	height: 74px;
	left: 381px;
	width: 698px;
	top: 318px;
}
body {
	background-color: #0098d4;
	background-repeat: repeat-x;
}
.bildindex {
	background-image: url(Images/back/Content-index.png);
	background-repeat: no-repeat;
	overflow: hidden;
}
.bildkontakt{
	background-image: url(Images/back/Content-kontakt.png);
	background-repeat: no-repeat;
	overflow: hidden;
}
